<?xml version="1.0" encoding="UTF-8"?>
<!-- This file is written automatically by YAMJ -->
<!-- Last updated: Tue May 24 11:08:37 CEST 2011 -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="xml" omit-xml-declaration="yes" />
    <xsl:param name="actors.max" />
    <xsl:param name="anidb.useHashIdentification" />
    <xsl:param name="appletrailers.download" />
    <xsl:param name="appletrailers.max" />
    <xsl:param name="appletrailers.replaceurl" />
    <xsl:param name="appletrailers.trailertypes" />
    <xsl:param name="appletrailers.typesinclude" />
    <xsl:param name="banner.scanner.imageName" />
    <xsl:param name="banner.scanner.useFolderImage" />
    <xsl:param name="banners.format" />
    <xsl:param name="banners.height" />
    <xsl:param name="banners.normalize" />
    <xsl:param name="banners.opacityEnd" />
    <xsl:param name="banners.opacityStart" />
    <xsl:param name="banners.perspective" />
    <xsl:param name="banners.perspectiveBottom" />
    <xsl:param name="banners.perspectiveDirection" />
    <xsl:param name="banners.perspectiveTop" />
    <xsl:param name="banners.reflection" />
    <xsl:param name="banners.reflectionEnd" />
    <xsl:param name="banners.reflectionHeight" />
    <xsl:param name="banners.reflectionStart" />
    <xsl:param name="banners.width" />
    <xsl:param name="certification.ordering" />
    <xsl:param name="comingsoon.imdb.perferredFor" />
    <xsl:param name="comingsoon.imdb.scan" />
    <xsl:param name="comingsoon.search" />
    <xsl:param name="comingsoon.trailer.download" />
    <xsl:param name="comingsoon.trailer.label" />
    <xsl:param name="comingsoon.trailer.preferredFormat" />
    <xsl:param name="comingsoon.trailer.resolution" />
    <xsl:param name="comingsoon.trailer.setExchange" />
    <xsl:param name="custom5150.exitviamenu" />
    <xsl:param name="fanart.movie.download" />
    <xsl:param name="fanart.movie.height" />
    <xsl:param name="fanart.movie.width" />
    <xsl:param name="fanart.scanner.Validate" />
    <xsl:param name="fanart.scanner.ValidateAspect" />
    <xsl:param name="fanart.scanner.ValidateMatch" />
    <xsl:param name="fanart.scanner.fanartExtensions" />
    <xsl:param name="fanart.scanner.fanartToken" />
    <xsl:param name="fanart.scanner.imageName" />
    <xsl:param name="fanart.scanner.useFolderImage" />
    <xsl:param name="fanart.tv.download" />
    <xsl:param name="fanart.tv.height" />
    <xsl:param name="fanart.tv.width" />
    <xsl:param name="filename.extras.keywords" />
    <xsl:param name="filename.extras.process" />
    <xsl:param name="filename.movie.versions.keywords" />
    <xsl:param name="filename.nfo.acceptAllNfo" />
    <xsl:param name="filename.nfo.checknewer" />
    <xsl:param name="filename.nfo.directory" />
    <xsl:param name="filename.nfo.extensions" />
    <xsl:param name="filename.nfo.parentDirs" />
    <xsl:param name="filename.nfo.writeFiles" />
    <xsl:param name="filename.scanner.language.detection" />
    <xsl:param name="filename.scanner.language.keywords" />
    <xsl:param name="filename.scanner.language.keywords.Chinese" />
    <xsl:param name="filename.scanner.language.keywords.Danish" />
    <xsl:param name="filename.scanner.language.keywords.Dual_Language" />
    <xsl:param name="filename.scanner.language.keywords.Dutch" />
    <xsl:param name="filename.scanner.language.keywords.English" />
    <xsl:param name="filename.scanner.language.keywords.French" />
    <xsl:param name="filename.scanner.language.keywords.German" />
    <xsl:param name="filename.scanner.language.keywords.Hebrew" />
    <xsl:param name="filename.scanner.language.keywords.Hindi" />
    <xsl:param name="filename.scanner.language.keywords.Hungarian" />
    <xsl:param name="filename.scanner.language.keywords.Italian" />
    <xsl:param name="filename.scanner.language.keywords.Japanese" />
    <xsl:param name="filename.scanner.language.keywords.Norwegian" />
    <xsl:param name="filename.scanner.language.keywords.Polish" />
    <xsl:param name="filename.scanner.language.keywords.Portuguese" />
    <xsl:param name="filename.scanner.language.keywords.Russian" />
    <xsl:param name="filename.scanner.language.keywords.Spanish" />
    <xsl:param name="filename.scanner.language.keywords.Swedish" />
    <xsl:param name="filename.scanner.language.keywords.Tagalog" />
    <xsl:param name="filename.scanner.language.keywords.Thai" />
    <xsl:param name="filename.scanner.language.keywords.VO" />
    <xsl:param name="filename.scanner.parentRegex" />
    <xsl:param name="filename.scanner.skip.caseSensitive" />
    <xsl:param name="filename.scanner.skip.caseSensitive.regex" />
    <xsl:param name="filename.scanner.skip.episodeTitle" />
    <xsl:param name="filename.scanner.skip.keywords" />
    <xsl:param name="filename.scanner.skip.keywords.regex" />
    <xsl:param name="filename.scanner.source.keywords" />
    <xsl:param name="filename.scanner.source.keywords.3D" />
    <xsl:param name="filename.scanner.source.keywords.BluRay" />
    <xsl:param name="filename.scanner.source.keywords.D-THEATER" />
    <xsl:param name="filename.scanner.source.keywords.DVD" />
    <xsl:param name="filename.scanner.source.keywords.DVDRip" />
    <xsl:param name="filename.scanner.source.keywords.HDDVD" />
    <xsl:param name="filename.scanner.source.keywords.SDTV" />
    <xsl:param name="filename.scanner.source.keywords.WEBDL" />
    <xsl:param name="filename.scanner.types" />
    <xsl:param name="filename.scanner.types.VOD" />
    <xsl:param name="filename.scanner.types.ZCD" />
    <xsl:param name="filename.scanner.types.suffix.VOD" />
    <xsl:param name="filename.scanner.types.suffix.ZCD" />
    <xsl:param name="filename.scanner.useParentRegex" />
    <xsl:param name="filmaffinity.id.search" />
    <xsl:param name="filmdelta.getcdonposter" />
    <xsl:param name="filmdelta.rating" />
    <xsl:param name="filmkatalogus.getplot" />
    <xsl:param name="filmkatalogus.gettitle" />
    <xsl:param name="filmweb.id.search" />
    <xsl:param name="filmweb.plot" />
    <xsl:param name="genres.max" />
    <xsl:param name="gt.set.align" />
    <xsl:param name="gt.set.row" />
    <xsl:param name="highdef.1080.width" />
    <xsl:param name="highdef.720.width" />
    <xsl:param name="highdef.differentiate" />
    <xsl:param name="imdb.full.info" />
    <xsl:param name="imdb.getCertificationFromMPAA" />
    <xsl:param name="imdb.id.search" />
    <xsl:param name="imdb.perfect.match" />
    <xsl:param name="imdb.plot" />
    <xsl:param name="imdb.preferredCountry" />
    <xsl:param name="imdb.site" />
    <xsl:param name="indexing.character.groupEnglish" />
    <xsl:param name="indexing.character.replacement" />
    <xsl:param name="indexing.completePerson" />
    <xsl:param name="kinopoisk.rating" />
    <xsl:param name="mediainfo.home" />
    <xsl:param name="mediainfo.metadata.enable" />
    <xsl:param name="mjb.Library.hideWatched" />
    <xsl:param name="mjb.MaxDownloadSlots" />
    <xsl:param name="mjb.MaxThreadsDownload" />
    <xsl:param name="mjb.MaxThreadsProcess" />
    <xsl:param name="mjb.MaxThreadsScan" />
    <xsl:param name="mjb.Timeout.Connect" />
    <xsl:param name="mjb.Timeout.Read" />
    <xsl:param name="mjb.appendDateToLogFile" />
    <xsl:param name="mjb.appendLibraryToLogFile" />
    <xsl:param name="mjb.background.plugin" />
    <xsl:param name="mjb.categories.displayList" />
    <xsl:param name="mjb.categories.indexList" />
    <xsl:param name="mjb.categories.minCount" />
    <xsl:param name="mjb.charset.filename.translate" />
    <xsl:param name="mjb.charset.filenameEncodingEscapeChar" />
    <xsl:param name="mjb.charset.unsafeFilenameChars" />
    <xsl:param name="mjb.clean.skip" />
    <xsl:param name="mjb.detailsDirName" />
    <xsl:param name="mjb.excludeMultiPartBluRay" />
    <xsl:param name="mjb.extensions" />
    <xsl:param name="mjb.filter.genres" />
    <xsl:param name="mjb.filter.ratings" />
    <xsl:param name="mjb.forceBannersOverwrite" />
    <xsl:param name="mjb.forceFanartOverwrite" />
    <xsl:param name="mjb.forceHTMLOverwrite" />
    <xsl:param name="mjb.forceIndexOverwrite" />
    <xsl:param name="mjb.forceNFOEncoding" />
    <xsl:param name="mjb.forcePhotoOverwrite" />
    <xsl:param name="mjb.forcePostersOverwrite" />
    <xsl:param name="mjb.forceSkinOverwrite" />
    <xsl:param name="mjb.forceThumbnailsOverwrite" />
    <xsl:param name="mjb.forceTrailersOverwrite" />
    <xsl:param name="mjb.forceVideoImagesOverwrite" />
    <xsl:param name="mjb.forceXMLOverwrite" />
    <xsl:param name="mjb.fullMovieInfoInIndexes" />
    <xsl:param name="mjb.genre.skip" />
    <xsl:param name="mjb.homePage" />
    <xsl:param name="mjb.image.plugin" />
    <xsl:param name="mjb.imageRetryCount" />
    <xsl:param name="mjb.includeEpisodePlots" />
    <xsl:param name="mjb.includeVideoImages" />
    <xsl:param name="mjb.includeWideBanners" />
    <xsl:param name="mjb.indexFile" />
    <xsl:param name="mjb.indexFilesPrefix" />
    <xsl:param name="mjb.internet.plugin" />
    <xsl:param name="mjb.internet.tv.plugin" />
    <xsl:param name="mjb.jpeg.quality" />
    <xsl:param name="mjb.jukeboxTempDir" />
    <xsl:param name="mjb.listing.GroupByType" />
    <xsl:param name="mjb.listing.clear.UNKNOWN" />
    <xsl:param name="mjb.listing.csv.dateFormat" />
    <xsl:param name="mjb.listing.csv.delimiter" />
    <xsl:param name="mjb.listing.csv.fields" />
    <xsl:param name="mjb.listing.csv.limitCast" />
    <xsl:param name="mjb.listing.csv.limitGenres" />
    <xsl:param name="mjb.listing.csv.ratingFactor" />
    <xsl:param name="mjb.listing.generate" />
    <xsl:param name="mjb.listing.output.filename" />
    <xsl:param name="mjb.listing.plugin" />
    <xsl:param name="mjb.listing.types" />
    <xsl:param name="mjb.monitorJukeboxProperties" />
    <xsl:param name="mjb.nbThumbnailsPerLine" />
    <xsl:param name="mjb.nbThumbnailsPerPage" />
    <xsl:param name="mjb.nbTvThumbnailsPerPage" />
    <xsl:param name="mjb.newcount.movie" />
    <xsl:param name="mjb.newcount.tv" />
    <xsl:param name="mjb.newdays.movie" />
    <xsl:param name="mjb.newdays.tv" />
    <xsl:param name="mjb.people" />
    <xsl:param name="mjb.people.maxCount" />
    <xsl:param name="mjb.people.popularity" />
    <xsl:param name="mjb.playFullBluRayDisk" />
    <xsl:param name="mjb.playerRootPath" />
    <xsl:param name="mjb.playlist.IgnoreExtensions" />
    <xsl:param name="mjb.playlist.generateMultiPart" />
    <xsl:param name="mjb.recheck.Days" />
    <xsl:param name="mjb.recheck.Max" />
    <xsl:param name="mjb.recheck.Revision" />
    <xsl:param name="mjb.recheck.Unknown" />
    <xsl:param name="mjb.recheck.Version" />
    <xsl:param name="mjb.recheck.XML" />
    <xsl:param name="mjb.recheck.minDays" />
    <xsl:param name="mjb.scanner.archivescan.rar" />
    <xsl:param name="mjb.scanner.archivescan.rar.userarlastmodified" />
    <xsl:param name="mjb.scanner.bannerToken" />
    <xsl:param name="mjb.scanner.fanartToken" />
    <xsl:param name="mjb.scanner.hashpathdepth" />
    <xsl:param name="mjb.scanner.posterToken" />
    <xsl:param name="mjb.scanner.thumbnailToken" />
    <xsl:param name="mjb.scanner.videoimageToken" />
    <xsl:param name="mjb.sets.excludeTV" />
    <xsl:param name="mjb.sets.indexFanart" />
    <xsl:param name="mjb.sets.minSetCount" />
    <xsl:param name="mjb.sets.requireAll" />
    <xsl:param name="mjb.singleSeriesPage" />
    <xsl:param name="mjb.skin.dir" />
    <xsl:param name="mjb.subtitles.ExcludeFilesWithoutExternal" />
    <xsl:param name="mjb.view.detailList" />
    <xsl:param name="mjb.view.indexList" />
    <xsl:param name="mjb.view.personList" />
    <xsl:param name="mjb.xmlCategoryFile" />
    <xsl:param name="mjb.xmlGenreFile" />
    <xsl:param name="mjb.xmlRatingFile" />
    <xsl:param name="moviemeter.id.search" />
    <xsl:param name="photo.scanner.photoExtensions" />
    <xsl:param name="plugin.biography.maxlength" />
    <xsl:param name="plugin.filmography.max" />
    <xsl:param name="plugin.outline.maxlength" />
    <xsl:param name="plugin.people.maxCount" />
    <xsl:param name="plugin.people.maxCount.actor" />
    <xsl:param name="plugin.people.maxCount.director" />
    <xsl:param name="plugin.people.maxCount.writer" />
    <xsl:param name="plugin.people.skip.TV" />
    <xsl:param name="plugin.people.skip.V" />
    <xsl:param name="plugin.people.skip.VG" />
    <xsl:param name="plugin.plot.maxlength" />
    <xsl:param name="poster.scanner.SearchPriority" />
    <xsl:param name="poster.scanner.SearchPriority.movie" />
    <xsl:param name="poster.scanner.SearchPriority.tv" />
    <xsl:param name="poster.scanner.Validate" />
    <xsl:param name="poster.scanner.ValidateAspect" />
    <xsl:param name="poster.scanner.ValidateMatch" />
    <xsl:param name="poster.scanner.coverArtExtensions" />
    <xsl:param name="poster.scanner.google.Validate" />
    <xsl:param name="poster.scanner.google.retry" />
    <xsl:param name="poster.scanner.imageName" />
    <xsl:param name="poster.scanner.searchForExistingCoverArt" />
    <xsl:param name="poster.scanner.useFolderImage" />
    <xsl:param name="posters.format" />
    <xsl:param name="posters.height" />
    <xsl:param name="posters.language" />
    <xsl:param name="posters.logoHD" />
    <xsl:param name="posters.logoTV" />
    <xsl:param name="posters.normalize" />
    <xsl:param name="posters.opacityEnd" />
    <xsl:param name="posters.opacityStart" />
    <xsl:param name="posters.perspective" />
    <xsl:param name="posters.perspectiveBottom" />
    <xsl:param name="posters.perspectiveDirection" />
    <xsl:param name="posters.perspectiveTop" />
    <xsl:param name="posters.reflection" />
    <xsl:param name="posters.reflectionEnd" />
    <xsl:param name="posters.reflectionHeight" />
    <xsl:param name="posters.reflectionStart" />
    <xsl:param name="posters.width" />
    <xsl:param name="sorting.strip.prefixes" />
    <xsl:param name="sratim.BidiSupport" />
    <xsl:param name="sratim.KeepEnglishGenres" />
    <xsl:param name="sratim.KeepEnglishTitles" />
    <xsl:param name="sratim.downloadOnlyHebrew" />
    <xsl:param name="sratim.keepImdbCast" />
    <xsl:param name="sratim.subtitle" />
    <xsl:param name="sratim.textMatchSimilarity" />
    <xsl:param name="themoviedb.language" />
    <xsl:param name="thetvdb.dvd.episodes" />
    <xsl:param name="thetvdb.language" />
    <xsl:param name="thumbnails.cornerRadius" />
    <xsl:param name="thumbnails.format" />
    <xsl:param name="thumbnails.height" />
    <xsl:param name="thumbnails.language" />
    <xsl:param name="thumbnails.logoHD" />
    <xsl:param name="thumbnails.logoSet" />
    <xsl:param name="thumbnails.logoTV" />
    <xsl:param name="thumbnails.normalize" />
    <xsl:param name="thumbnails.opacityEnd" />
    <xsl:param name="thumbnails.opacityStart" />
    <xsl:param name="thumbnails.perspective" />
    <xsl:param name="thumbnails.perspectiveBottom" />
    <xsl:param name="thumbnails.perspectiveDirection" />
    <xsl:param name="thumbnails.perspectiveTop" />
    <xsl:param name="thumbnails.reflection" />
    <xsl:param name="thumbnails.reflectionEnd" />
    <xsl:param name="thumbnails.reflectionHeight" />
    <xsl:param name="thumbnails.reflectionStart" />
    <xsl:param name="thumbnails.roundCorners" />
    <xsl:param name="thumbnails.width" />
    <xsl:param name="trailers.rescan.days" />
    <xsl:param name="trailers.scanner.enable" />
    <xsl:param name="userPropertiesName" />
    <xsl:param name="videoimages.height" />
    <xsl:param name="videoimages.normalize" />
    <xsl:param name="videoimages.reflection" />
    <xsl:param name="videoimages.width" />
</xsl:stylesheet>
